Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 888793 - disable transparent hugepages in latency-performance profile
Summary: disable transparent hugepages in latency-performance profile
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tuned
Version: 7.0
Hardware: All
OS: Linux
unspecified
high
Target Milestone: rc
: ---
Assignee: Jaroslav Škarvada
QA Contact: Jan Ščotka
URL:
Whiteboard:
Depends On: 887355
Blocks: 1064518
TreeView+ depends on / blocked
 
Reported: 2012-12-19 13:51 UTC by Jaroslav Škarvada
Modified: 2014-06-13 09:25 UTC (History)
5 users (show)

Fixed In Version: tuned-2.1.2-1.el7
Doc Type: Bug Fix
Doc Text:
Clone Of: 887355
: 1064518 (view as bug list)
Environment:
Last Closed: 2014-06-13 09:25:06 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 4 Anton Arapov 2014-02-10 20:50:03 UTC
We want to drop this change now... in favor of bug 1052418, which must have THP disabled instead.

Comment 7 Ludek Smid 2014-06-13 09:25:06 UTC
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.


Note You need to log in before you can comment on or make changes to this bug.